### Method

# EBook BookClientCursor get_total

since: 3.12

#### Declaration [src]

    gint
    e_book_client_cursor_get_total (
      EBookClientCursor* cursor
    )

#### Description [src]

Fetches the total number of contacts in the addressbook which match `cursor`‘s query.

Available since: 3.12

Gets property | `EBook.BookClientCursor:total`

#### Return value

Type: `gint`

The total number of contacts matching `cursor`‘s query.